Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Pod-Perldoc

Prerequisites

Pod-Perldoc declares the following 16 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Symbol0perl0.00
Pod::Text0podlators-4.07134.29
File::Temp0.220.00
Pod::Simple::XMLOutStream3.16Pod-Simple-3.32125.71
Config0perl0.00
Text::ParseWords0Text-ParseWords-3.30131.43
parent0parent-0.234125.71
Encode0Encode-2.83125.71
warnings0perl0.00
Pod::Man2.18podlators-4.07134.29
Test::More0Test-Simple-1.001014122.86
strict0perl0.00
Pod::Simple::RTF3.16Pod-Simple-3.32125.71
Fcntl0perl0.00
IO::Select0IO-1.25125.71
File::Spec::Functions0PathTools-3.62125.71

Pod-Perldoc declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

Pod-Perldoc declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571